Tisdag 18 maj 2021
  3 svar
  466 besök
  Prenumerera
Jag använder WP 5.3.8 på min webbplats, är WP table manager kompatibel med den här versionen?
EN
mer än en månad sedan
Hej,

Tack för att du kontaktar oss här om detta tillägg.

Jag använder WP 5.3.8 på min webbplats, är WP table manager kompatibel med den här versionen?


Ärligt talat har vi inte testat med den versionen eftersom den versionen släpptes för 2 år sedan.
För att få bästa resultat bör du uppdatera till WP 5.4 eller högre.


Hoppas det här hjälper!
Skål,
L
mer än en månad sedan
Tack för det snabba svaret.
Tyvärr kan vi inte uppdatera WP-versionen högre än 5.4, eftersom den orsakar konflikt på webbplatsen och den kraschar. Allt fungerar bra för nu med version 5.3.8, och en komponent som Table Manager skulle vara jättebra. Om du kunde testa det uppskattar jag informationen.
EN
mer än en månad sedan
Hej,

Tack för ditt svar.

Tyvärr kan vi inte uppdatera WP-versionen högre än 5.4, eftersom den orsakar konflikt på webbplatsen och den kraschar.
Allt fungerar bra för nu med version 5.3.8, och en komponent som Table Manager skulle vara jättebra. Om du kunde testa det uppskattar jag informationen.


Du kan beställa vårt plugin, vår dev hjälper dig om du stöter på några problem med den WP-versionen.


Skål,
  • Sida:
  • 1
Det finns inga svar på det här inlägget än.
Var en av de första som svarade på det här inlägget!